Subject: the problem for AMBER parameter in ONIOM method of gaussian?

From: "xiongying99" <xiongying99(at)fescomail.net>
Date: Tue, 16 Dec 2003 20:15:27 +0000

Dear sir,
 I know how to add AMBER force field parameters in the input file when I do 
a calculation with ONIOM method. However when I want to consider some atoms 
unbonded, how should I define them? For example, I will calculate a protein 
including two zinc ions. These two zinc ions are not bonded with any atom  
in this system, but the program will say, for example "Bondstretch undefined 
between atoms 1689(Zn) 4232". How should I solve this problem?
Thank you for your time and help!

 ----------------------------------------------------------------
FESCOmail.net